version: '3.8'
services:
        admin:
                image: php:5.5.38-apache
                ports:
                      - "8085:80"
                restart: always
                volumes:
                        - /home/cisc/public_html/Cafeteria:/var/www/html
